#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.2
visibility:           public
id:                   hasql-implicits-0.1.0.2-GT3ft4Z4tfR7VORM9t31fT
key:                  hasql-implicits-0.1.0.2-GT3ft4Z4tfR7VORM9t31fT
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  b3dd68eb28ef04ffff8b19ee5097dbb0
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasql-implicits-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hasql-implicits-0.1.0.2
hs-libraries:         HShasql-implicits-0.1.0.2-GT3ft4Z4tfR7VORM9t31fT
depends:
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2 base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.4.5.1-7wAqftUJG3MAcDlj6DSu8O
    network-ip-0.3.0.3-I0xgVuzmllGBZJXWxOVZqu
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM text-1.2.4.1 time-1.9.3
    uuid-1.3.15-Cl84StzdqVJ42ryndyUSMB
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

